# EZ_DrawBuffer

##

##

##

##

##

    NAME
           EZ_DrawBuffer - select a buffer to draw into

    SYNOPSIS
           #include <EZ.h>

           void EZ_DrawBuffer( int buf)

    ARGUMENTS
           buf Specifies a buffer, either EZ_FRONT or EZ_BACK.

    DESCRIPTION
           EZ_DrawBuffer  selects a color buffer to draw into. If buf
           is EZ_FRONT, then the front buffer is selected. Subsequent
           rendering  are  sent  directly  to  the  screen. If buf is
           EZ_BACK, then subsequent drawing will be send to the  back
           buffer.

    SEE ALSO
           EZ_SetBackBuffer(3), EZ_SwapBuffers(3), EZ_AutoSelectBackBuffer(3)